Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

The mysql_* functions are deprecated per PHP 5.5; let's switch to mysqli_*. Needs testing! #745

Merged
merged 1 commit into from Jul 28, 2013

Conversation

@AaronVanGeffen
Copy link
Contributor

AaronVanGeffen commented Jul 24, 2013

Signed-off-by: Aaron van Geffen aaron@aaronweb.net

…qli_*. Needs testing!

Signed-off-by: Aaron van Geffen <aaron@aaronweb.net>
@norv

This comment has been minimized.

Copy link
Contributor

norv commented Jul 24, 2013

So good to see this, thank you!
Just to quick note on the PR, I think install files use mysql specific functions too, and it might be better to knock them down at once. Before we forget ;)

@norv norv merged commit 07b6d9b into elkarte:master Jul 28, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.